Bug 98588 - crash on exiting mozilla/internet
Summary: crash on exiting mozilla/internet
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Release   
(Show other bugs)
Version: RHN Stable
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Todd Sanders
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-04 07:11 UTC by Mal BUTLER
Modified: 2008-02-13 15:06 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-13 15:06:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mal BUTLER 2003-07-04 07:11:33 UTC
Description of problem:Component: redhat-config-network
Version: 1.2.0
Summary: TB /usr/bin/neat-control:382:hydrate:AttributeError: 'NoneType' object
has no attribute 'clear'
Traceback (most recent call last):
  File "/usr/bin/neat-control", line 503, in update_dialog
    self.hydrate()
  File "/usr/bin/neat-control", line 382, in hydrate
    clist.clear()
AttributeError: 'NoneType' object has no attribute 'clear'

Local variables in innermost frame:
clist: None
plist: None
self: <__main__.mainDialog instance at 0x81561bc>



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Matt Jamison 2004-04-05 20:36:34 UTC
jay, I have no idea how this got assigned to me.

do you know where this should properly route?

Comment 2 Fanny Augustin 2006-11-14 20:35:51 UTC
Reassigning  bugs from gdk (old RHN engineering Manager) to tsanders (current
RHN engineering manager)


Note You need to log in before you can comment on or make changes to this bug.